nms <- names(hengli_plant)
data = hengli_plant[, grepl("^(time|seitenteil_links_und_rechts)", nms)]
time = data[,1]
current = data[,2:length(names(data))]
matplot(time, current, type = "l")


nms <- names(hengli_24v)
data = hengli_24v[, grepl("^(current|time)", nms)]
time = data[,1]
current = data[,2:length(names(data))]
matplot(time, current, type = "l")
